<template>
  <div class="wrapper">
    <nav-title :title="title" :icon="icon"></nav-title>
    <div class="md-layout mt-3">
      <div
        class="md-layout-item md-xlarge-size-20 md-large-size-20 md-medium-size-90 md-small-size-95"
      ></div>
      <div
        class="md-layout-item md-xlarge-size-30 md-large-size-30 md-medium-size-90 md-small-size-95"
      >
        <md-card class="p-1">
          <!-- <div class="md-layout md-alignment-top-center">
            <div class="md-layout-item text-align-center"> -->
          <h3 class="md-title text-primary"><b>¡Hola Lider de Jovenes!</b></h3>
          <p>
            Felicitaciones por llegar hasta aqui. Encontrarás que ayudar a otros
            tiene su recompensa. Marca tu camino. bendice la visa de otros
            lideres con tus contenidos. Al publicar estarás avanzando y ganando
            premisos en el camino. Adelante.
          </p>
          <!-- </div>
          </div> -->
          <md-card>
            <div class="md-layout flex">
              <div class="md-layout-item md-size-25">
                <img
                  width="50"
                  class="p-1 pr-0"
                  src="../../assets/img/registerWin/PL_ÍCONOS-57.png"
                />
              </div>
              <div class="md-layout-item">
                <p class="md-body-2 text-red">
                  Nivel 1 - Usuario no registrado
                </p>
                <p class="text-subtitle">
                  Estas comenzando y puedes mirar, usar y compartir el contenido
                  Mas beneficios te esperan
                </p>
              </div>
            </div>
          </md-card>
          <md-card>
            <div class="md-layout">
              <div class="md-layout-item md-size-25">
                <img
                  width="50"
                  class="p-1 pr-0"
                  src="../../assets/img/registerWin/PL_ÍCONOS-58.png"
                />
              </div>
              <div class="md-layout-item">
                <p class="md-body-2 text-red ">Nivel 2 - Usuario registrado</p>
                <p class="text-subtitle">
                  Felicitaciones, ahora puedes descargar hasta 10 recursos
                  semanales
                </p>
                <p class="text-subtitle">
                  Tienes la oportunidad de calificr y votar los recursos, tu
                  opinión nos importa.
                </p>
                <p class="text-subtitle">Es hora de crear tu Avatar</p>
              </div>
            </div>
          </md-card>
                    <md-card>
            <div class="md-layout">
              <div class="md-layout-item md-size-25">
                <img
                  width="50"
                  class="p-1 pr-0"
                  src="../../assets/img/registerWin/PL_ÍCONOS-59.png"
                />
              </div>
              <div class="md-layout-item">
                <p class="md-body-2 text-red">Nivel 3 - Colaborador o autor<br>
                    (ha publicado 1-5 recursos)
                </p>
                <p class="text-subtitle">
                    Tu colaboración ha sido excelente, Gracias. Recibiras el e-bool gratis "Somos Novios"
                </p>
                <p class="text-subtitle">
                    Has ganado la insignia de Autor
                </p>
                <p class="text-subtitle">Podrás descargar de 25 recursos/semana</p>
                <p class="text-subtitle">Crea tu Colección de recursos copilando cuantos quieras. Tuyos o de otros autores
                    que sirvan a un bien común
                </p>
              </div>
            </div>
          </md-card>
                    <md-card>
            <div class="md-layout flex">
              <div class="md-layout-item md-size-25">
                <img
                  width="50"
                  class="p-1 pr-0"
                  src="../../assets/img/registerWin/PL_ÍCONOS-60.png"
                />
              </div>
              <div class="md-layout-item">
                <p class="md-body-2 text-red">
                  Nivel 4 - Súper colaborador/autor 
                  (ha publicado 6-15 recursos)
                </p>
                <p class="text-subtitle">
                    Recibe otro e-book "Conócete a ti mismo"
                </p>
                <p class="text-subtitle">
                    descargas ilimitadas gana nuevas insignias
                </p>
              </div>
            </div>
          </md-card>
                <md-card>
            <div class="md-layout flex">
              <div class="md-layout-item md-size-25">
                <img
                  width="50"
                  class="p-1 pr-0"
                  src="../../assets/img/registerWin/PL_ÍCONOS-61.png"
                />
              </div>
              <div class="md-layout-item">
                <p class="md-body-2 text-red">
                  Nivel 5 - Colaborador Premium
                </p>
                <p class="text-subtitle">
                  Al infinito y más allá<br>
                  <b>Estás cambiando la vida de muchos lideres de jóvenes en latinoamérica.</b>
                </p>
              </div>
            </div>
          </md-card>
        </md-card>
      </div>
    </div>
  </div>
</template>

<script>
import NavTitle from "../../layout/NavTitle";
export default {
  name: "author",
  components: { NavTitle },
  data() {
    return {
      title: "registrate y gana",
      icon: "login",
    };
  },
};
</script>

<style scoped>
.text-subtitle {
  line-height: 1em;
}
.md-body-2{
     line-height: 1em;
}
</style>